    /* Stylesheet: MartinMedia.nl 2010 */

    body { background: url(/images/bg.jpg) top left repeat-x; margin:0px; padding: 0px; font-family: Trebuchet MS, Verdana; font-size: 10pt; text-align: center; color: #666;}
	html { overflow-y: scroll; }
	#container { width:920px; background-color: #FFF; padding: 0px auto auto; margin: 0px auto auto; text-align: left; padding: 19px 40px; 10px; 40px; margin-bottom: 0px;} 
    #headertxt { width: 920px; text-align: right; height: 25px; }
	
	#header { width: 920px; height: 380px; }
	#header #left { float: left; width: 300px; }
	#header #left img.logo { border: 0px; }
    #header #left ul { list-style-type: none; margin: 0px; padding: 0px; margin-top: 31px; }
    #header #left ul li { list-style-type: none; margin: 0px; padding: 0px; height: 50px; line-height: 45px; }
	#header #left ul li a { font-size: 12pt; text-decoration: none; color: #666; display:block; height: 50px; width: 285px; background: url(/images/menubg.jpg) top left no-repeat; }
	#header #left ul li a:hover { font-size: 12pt; text-decoration: none; color: #cfe5ae; height: 50px; width: 285px; background: url(/images/menubg.jpg); background-position-y: 49px; }
	#header #left ul li a.selected { font-size: 12pt; text-decoration: none; color: #cfe5ae; height: 50px; width: 285px; background: url(/images/menubg.jpg); background-position-y: 49px; font-weight: bold;}
	#header #foto { float: right; width: 605px; height: 359px; border:1px solid #ccc; overflow:hidden; }
    .clear { clear: both; }

    #main { width: 920px; background: url(/images/mainbg.jpg) top left no-repeat; min-height: 430px; background-position-x: -40px;}
	#main h2 { font-size: 13pt; }
	#main #mainleft { width: 625px; line-height: 19pt; float: left; }
	#main #mainright { width: 225px; line-height: 19pt; float: right; }
    #main #mainright ul { list-style-type: none; margin: 0px; padding: 0px; }
    #main #mainright ul li { list-style-type: none; margin: 0px; padding: 0px; height: 50px; line-height: 45px; }
	#main #mainright ul li a { font-size: 10pt; text-decoration: none; color: #666; display:block; height: 50px; width: 215px; background: url(/images/menubg.jpg) top left no-repeat; background-position-x: -70px; }
	#main #mainright ul li a:hover { font-size: 10pt; text-decoration: none; color: #cfe5ae; height: 50px; width: 215px; background: url(/images/menubg.jpg); background-position-y: 49px; background-position-x: -70px; }
	#main #mainright ul li a.selected { font-size: 10pt; text-decoration: none; color: #cfe5ae; height: 50px; width: 215px; background: url(/images/menubg.jpg); background-position-y: 49px; background-position-x: -70px; font-weight: bold;}

	#footer { width: 1000px; background: url(/images/footerbg.jpg) top left no-repeat; margin: -13px auto auto; padding: 0px auto auto; text-align: left; }
	#footer p { padding: 25px 0px 20px 37px; width: 900px; }
	#footer a { color: #666; text-decoration: none; }
	#footer a:hover { color: #111; text-decoration: none; }

	input.formulier { width: 300px; border: 1px solid #ccc; color: #666; padding: 2px; }
	textarea.formulier { width: 300px; height: 90px; border: 1px solid #ccc; color: #666; padding: 2px; }